uuid: ac5f2448-dc40-4631-887a-39d82c106aaf
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Geverifieerde gebruiker'
weight: -8
is_admin: false
permissions:
  - 'access content'
  - 'use text format basic_html'
  - 'use text format simple'
  - 'view media'
  - 'view my dashboard'
